package com.ruoyi.common.weiXin.domain;

import java.io.Serializable;

/**
 * 微信订阅消息数据
 */
public class WxMessageDataDto implements Serializable {

    private static final long serialVersionUID = 1L;

    /** 推送内容 */
    private String value;

    public WxMessageDataDto(String value) {
        this.value = value;
    }

    public String getValue() {
        return value;
    }

    public void setValue(String value) {
        this.value = value;
    }


}
